#
# spec file for package xzap (Version 1.1)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xzap
Release:      13
Copyright:    1993 The University of Newcastle upon Tyne
Group: 
Provides:     xzap xzap11 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.1
Summary:      tool to view X11 programs
Source: xzap-1.1.tar.gz
Patch: xzap-1.1.dif
%description
This very useful tool displays the running applications. Using
this tool, applications which are not responding or can not
be found on the desktop any more can be killed easily.

Authors:
--------
    Gerry Tomlinson <gerry.tomlinson@newcastle.ac.uk>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/include/X11
%dir /usr/X11R6/include/X11/bitmaps
%dir /usr/X11R6/lib/X11/app-defaults
/usr/X11R6/bin/xzap
/usr/X11R6/bin/xzf
/usr/X11R6/include/X11/bitmaps/phone.bm
/usr/X11R6/include/X11/bitmaps/pirate.bm
/usr/X11R6/include/X11/bitmaps/pirate1.bm
/usr/X11R6/include/X11/bitmaps/pirate2.bm
/usr/X11R6/include/X11/bitmaps/runman.bm
/usr/X11R6/include/X11/bitmaps/stillman.bm
/usr/X11R6/include/X11/bitmaps/tick.bm
%config /usr/X11R6/lib/X11/app-defaults/Xzap
/usr/X11R6/lib/X11/xzap.help
%doc /usr/X11R6/man/man1/xzap.1x.gz
%doc /usr/X11R6/man/man1/xzf.1x.gz

